## libxml-libxml-simple-perl 0.13-1

=== debian/changelog ===
libxml-libxml-simple-perl (0.13-1) unstable; urgency=low

  * Initial Release.

 -- Mike Taylor <mike@miketaylor.org.uk>  Tue, 30 Mar 2010 15:57:01 +0100
