=== debian/control ===
Source: libxml-libxml-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Mike Taylor <mike@miketaylor.org.uk>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/XML-LibXML-Simple/

Package: libxml-libxml-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: XML::LibXML based XML::Simple clone
 XML::LibXML based XML::Simple clone
 .
 This description was automagically extracted from the module by dh-make-perl.
