## libxml-libxml-simple-perl 0.14

=== debian/changelog ===
libxml-libxml-simple-perl (0.14-1) unstable; urgency=low

  [ Danai SAE-HAN ]
  * Initial release (Closes: #601290).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Wed, 03 Nov 2010 23:28:40 +0100
