## libxml-libxml-simple-perl 0.91

=== debian/changelog ===
libxml-libxml-simple-perl (0.91-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Jul 2011 13:52:10 +0200

libxml-libxml-simple-perl (0.90-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Jun 2011 23:12:09 +0200

libxml-libxml-simple-perl (0.15-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control, debian/rules: Remove quilt references. Not needed with
    source format 3.0 (quilt).
  * debian/copyright: Update for new upstream release; refer to GPL-1; refer
    to "Debian systems" instead of "Debian GNU/Linux systems".
  * debian/control: Mention module name in description.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 13:04:09 +0200
