=== debian/control ===
Source: libxml-libxml-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libfile-slurp-perl, libxml-libxml-perl (>= 1.64), libtest-pod-perl (>= 1.00)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-LibXML-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-libxml-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-libxml-simple-perl/

Package: libxml-libxml-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-slurp-perl, libxml-libxml-perl (>= 1.64)
Description: Perl module that uses the XML::LibXML parser for XML structures
 XML::LibXML::Simple is a blunt rewrite of XML::Simple (by Grant McLean) to use
 the XML::LibXML parser for XML structures, where the original uses plain Perl
 or SAX parsers.
