=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-LibXML-Simple/ .*/XML-LibXML-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
