## libxml-libxml-simple-perl 0.93

=== debian/changelog ===
libxml-libxml-simple-perl (0.93-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: POD"
    (Closes: #711405)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Remove build dependency on libtest-pod-perl.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 01:21:58 +0200
