=== debian/control ===
Source: libxml-libxml-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libfile-slurp-perl,
               libxml-libxml-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxml-simple-perl.git
Homepage: https://metacpan.org/release/XML-LibXML-Simple/

Package: libxml-libxml-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-perl,
         libxml-libxml-perl
Description: Perl module that uses the XML::LibXML parser for XML structures
 XML::LibXML::Simple is a blunt rewrite of XML::Simple (by Grant McLean) to use
 the XML::LibXML parser for XML structures, where the original uses plain Perl
 or SAX parsers.
