## libxml-libxml-simple-perl 0.94

=== debian/changelog ===
libxml-libxml-simple-perl (0.94-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.
  * debian/control: replace libfile-slurp-perl with libfile-slurp-tiny-
    perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2014 11:38:46 +0200
