=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libfile-slurp-perl,
+               libfile-slurp-tiny-perl,
                libxml-libxml-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxml-simple-perl.git
-Homepage: https://metacpan.org/release/XML-LibXML-Simple/
+Homepage: https://metacpan.org/release/XML-LibXML-Simple
 
 Package: libxml-libxml-simple-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-slurp-perl,
+         libfile-slurp-tiny-perl,
          libxml-libxml-perl
 Description: Perl module that uses the XML::LibXML parser for XML structures
  XML::LibXML::Simple is a blunt rewrite of XML::Simple (by Grant McLean) to use
