=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
                libfile-slurp-tiny-perl,
                libxml-libxml-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxml-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxml-simple-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML-Simple
 
@@ -22,4 +23,3 @@
  XML::LibXML::Simple is a blunt rewrite of XML::Simple (by Grant McLean) to use
  the XML::LibXML parser for XML structures, where the original uses plain Perl
  or SAX parsers.
-
