## libxml-libxml-simple-perl 0.97

=== debian/changelog ===
libxml-libxml-simple-perl (0.97-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Add a patch to fix a spelling mistake.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 18:29:08 +0200
