=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libfile-slurp-tiny-perl,
                libxml-libxml-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxml-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-libxml-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-libxml-simple-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML-Simple
 
 Package: libxml-libxml-simple-perl
