## libxml-libxml-simple-perl 0.99

=== debian/changelog ===
libxml-libxml-simple-perl (0.99-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 20:02:26 +0100

libxml-libxml-simple-perl (0.98-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * Update (build) dependencies.
  * Add a new spelling.patch, as lintian has gained mor misspellings.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Nov 2017 20:59:17 +0100
