=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libfile-slurp-tiny-perl,
                libxml-libxml-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxml-simple-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-libxml-simple-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML-Simple
@@ -17,7 +16,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-slurp-tiny-perl,
          libxml-libxml-perl
 Description: Perl module that uses the XML::LibXML parser for XML structures
  XML::LibXML::Simple is a blunt rewrite of XML::Simple (by Grant McLean) to use
