=== debian/watch ===
version=3
https://metacpan.org/release/XML-LibXML-Simple .*/XML-LibXML-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
