=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libxml-libxml-perl
+Build-Depends: debhelper-compat (= 13),
+               libxml-libxml-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-libxml-simple-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-libxml-simple-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-libxml-simple-perl.git
 Homepage: https://metacpan.org/release/XML-LibXML-Simple
 
 Package: libxml-libxml-simple-perl
