=== debian/watch ===
version=4
https://metacpan.org/release/XML-LibXML-Simple .*/XML-LibXML-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
